.jp-container{
   height: 260px;
	width: 666px;
    position:relative;
    background:#fff;
    border:1px solid #D8DFEA;
	float:left;

}
.jp-containerPopUp{
    height: 88%;
	width: 83%;
    position:relative;
    background:#fff;
	float:left;
}
.jp-containerRegis{
    height: 95%;
	width: 99%;
    position:relative;
    background:#fff;
	float:left;
	
}
.jp-containerContact{
    height: 30%;
	width: 48%;
    position:relative;
    background:#fff;
	float:left;
}

.jp-container a:first-child{
    border-top:none;
}
.jp-container a:last-child{
    border-bottom:none;
}
.jp-container a:hover{
   background:#ECEFF5;
   border-bottom-color:#ECEFF5;
}
.jp-container a h3{ 
    font-size:14px;
    font-weight:bold;
    padding:2px 0 5px 0;
	text-transform:uppercase;
}
.jp-container a img{
    float:left;
    margin:5px 10px 0px 0px;
    padding:3px;
    background:#fff;
    border:1px solid #D8DFEA;
}
